body {
    font-family: SourceSansProRegular, sans-serif;
    font-size: 16px;
}

hr {
    border-top-color: #acacac;
    border-bottom-color: #ededed;
    border-style: solid;
    border-top-width: 2px;
    border-bottom-width: 2px;
    margin: 0;
}

.noBottomMargin {
    margin-bottom: 0;
}

.monospace {
    font-family: monospace;
}

.b2cColor {
    color: #FF006F;
}

.b2cBackgroundColor {
    background-color: #FF006F;
}

.b2bColor{color : #00aeef;}

.b2bBackgroundColor{background-color : #00aeef;}



.alternatePrice {
    font-family: SourceSansProBold, sans-serif;
    font-size: 27px;
}

.underline {
    text-decoration: underline;
}

.lineThrough {
    text-decoration: line-through;
}

.greyBackground {
    background-color: #ebebeb;
}
